{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {
      "RemoteDesktopManager.NativeMessagingHost/2026.3.2.0": {
        "dependencies": {
          "Devolutions.Utils": "2026.3.1",
          "Devolutions.Utils.Windows": "2026.3.1",
          "RemoteDesktopManager.Rpc": "2026.3.1"
        },
        "runtime": {
          "RemoteDesktopManager.NativeMessagingHost.dll": {}
        }
      },
      "Devolutions.Ipc/2026.7.27": {
        "dependencies": {
          "Devolutions.Logging": "2024.7.30",
          "Microsoft.CodeAnalysis.CSharp": "4.3.1",
          "Newtonsoft.Json": "13.0.4"
        },
        "runtime": {
          "lib/net6.0/Devolutions.Ipc.dll": {
            "assemblyVersion": "2026.7.27.0",
            "fileVersion": "2026.7.27.0"
          }
        }
      },
      "Devolutions.Logging/2024.7.30": {
        "runtime": {
          "lib/netstandard2.0/Devolutions.Logging.dll": {
            "assemblyVersion": "2024.7.30.0",
            "fileVersion": "2024.7.30.0"
          }
        }
      },
      "Microsoft.CodeAnalysis.Common/4.3.1": {
        "runtime": {
          "lib/netcoreapp3.1/Microsoft.CodeAnalysis.dll": {
            "assemblyVersion": "4.3.0.0",
            "fileVersion": "4.300.122.47918"
          }
        }
      },
      "Microsoft.CodeAnalysis.CSharp/4.3.1": {
        "dependencies": {
          "Microsoft.CodeAnalysis.Common": "4.3.1"
        },
        "runtime": {
          "lib/netcoreapp3.1/Microsoft.CodeAnalysis.CSharp.dll": {
            "assemblyVersion": "4.3.0.0",
            "fileVersion": "4.300.122.47918"
          }
        }
      },
      "Newtonsoft.Json/13.0.4": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.4.30916"
          }
        }
      },
      "Scriban/7.2.6": {
        "runtime": {
          "lib/net8.0/Scriban.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.2.6.0"
          }
        }
      },
      "System.Data.Odbc/10.0.11": {
        "runtime": {
          "lib/net10.0/System.Data.Odbc.dll": {
            "assemblyVersion": "10.0.0.11",
            "fileVersion": "10.0.1126.37416"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net10.0/System.Data.Odbc.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.11",
            "fileVersion": "10.0.1126.37416"
          }
        }
      },
      "System.Data.OleDb/10.0.11": {
        "runtime": {
          "lib/net10.0/System.Data.OleDb.dll": {
            "assemblyVersion": "10.0.0.11",
            "fileVersion": "10.0.1126.37416"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net10.0/System.Data.OleDb.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.11",
            "fileVersion": "10.0.1126.37416"
          }
        }
      },
      "System.ServiceProcess.ServiceController/10.0.11": {
        "runtime": {
          "lib/net10.0/System.ServiceProcess.ServiceController.dll": {
            "assemblyVersion": "10.0.0.11",
            "fileVersion": "10.0.1126.37416"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net10.0/System.ServiceProcess.ServiceController.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.11",
            "fileVersion": "10.0.1126.37416"
          }
        }
      },
      "Devolutions.Utils/2026.3.1": {
        "dependencies": {
          "Scriban": "7.2.6"
        },
        "runtime": {
          "Devolutions.Utils.dll": {
            "assemblyVersion": "2026.3.2.0",
            "fileVersion": "2026.3.2.0"
          }
        }
      },
      "Devolutions.Utils.Windows/2026.3.1": {
        "dependencies": {
          "Devolutions.Utils": "2026.3.1",
          "System.Data.Odbc": "10.0.11",
          "System.Data.OleDb": "10.0.11",
          "System.ServiceProcess.ServiceController": "10.0.11"
        },
        "runtime": {
          "Devolutions.Utils.Windows.dll": {
            "assemblyVersion": "2026.3.2.0",
            "fileVersion": "2026.3.2.0"
          }
        }
      },
      "RemoteDesktopManager.Rpc/2026.3.1": {
        "dependencies": {
          "Devolutions.Ipc": "2026.7.27"
        },
        "runtime": {
          "RemoteDesktopManager.Rpc.dll": {
            "assemblyVersion": "2026.3.2.0",
            "fileVersion": "2026.3.2.0"
          }
        }
      }
    }
  },
  "libraries": {
    "RemoteDesktopManager.NativeMessagingHost/2026.3.2.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Devolutions.Ipc/2026.7.27": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iekmtHDA4SjNF8os7XQrVaZGqkqLGpq+IcIEhLv94reJ8H75PBmZjpW+VSEZMtI/kNFdYKEaMz75J408YCip1Q==",
      "path": "devolutions.ipc/2026.7.27",
      "hashPath": "devolutions.ipc.2026.7.27.nupkg.sha512"
    },
    "Devolutions.Logging/2024.7.30": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DolL0LiUUHzNGc5pFQxXrfqgweiXZrL0fogoV5V5erRUjCJUxKdBZmoLVKJet8Z7i1r9XE+zG8L5bdg8gXNPlg==",
      "path": "devolutions.logging/2024.7.30",
      "hashPath": "devolutions.logging.2024.7.30.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.Common/4.3.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wexpJffSEEwptwe6UTMxRDZCCtz+XubI4Qewl4JECnNhcQrtb0anhSUEV9Nz7WkoNfWkx1fptR8xh1egoxYrqw==",
      "path": "microsoft.codeanalysis.common/4.3.1",
      "hashPath": "microsoft.codeanalysis.common.4.3.1.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.CSharp/4.3.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5C9VHvahL98tumlyaT/loB5rW+K/6q0UU7uLyT1Dv15YjZraRkqML9u2t2e8GaO7XqEOtBVqK/SlxXOPqwzxog==",
      "path": "microsoft.codeanalysis.csharp/4.3.1",
      "hashPath": "microsoft.codeanalysis.csharp.4.3.1.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pdgNNMai3zv51W5aq268sujXUyx7SNdE2bj1wZcWjAQrKMFZV260lbqYop1d2GM67JI1huLRwxo9ZqnfF/lC6A==",
      "path": "newtonsoft.json/13.0.4",
      "hashPath": "newtonsoft.json.13.0.4.nupkg.sha512"
    },
    "Scriban/7.2.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-k6DvaRY83jtigNudMoYlN5Zg42JEDDOCSeKrnpHiE5Gthkd9Fr+6VnYFnL3DqtkZTtPezJJdoX3ZfOTTFpQEMg==",
      "path": "scriban/7.2.6",
      "hashPath": "scriban.7.2.6.nupkg.sha512"
    },
    "System.Data.Odbc/10.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Vvl3IcQ2OIurI6Tpw0nzOTvMu1TvwXzXOf0nXSkt4DylS5k/hn+6Vi4w+oNjGxj5ZOCAg2c9ZEgjZ2PDuANn3g==",
      "path": "system.data.odbc/10.0.11",
      "hashPath": "system.data.odbc.10.0.11.nupkg.sha512"
    },
    "System.Data.OleDb/10.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-q1ulOM5nKVKcpXidPiJHF8izmHr6c3E/RtEve7wLk8sYLwhlTUyb7q338QdsHCm95vzYnzpwMvx0X9s/gs80sw==",
      "path": "system.data.oledb/10.0.11",
      "hashPath": "system.data.oledb.10.0.11.nupkg.sha512"
    },
    "System.ServiceProcess.ServiceController/10.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-khROyIQ3GAZy5MbCabfmlbvxf9nuvdveFP2XbRCteZ9Lq8OFEvImmrjV6acl1LegRu/9T6VMxi9Lr+KZu29VHg==",
      "path": "system.serviceprocess.servicecontroller/10.0.11",
      "hashPath": "system.serviceprocess.servicecontroller.10.0.11.nupkg.sha512"
    },
    "Devolutions.Utils/2026.3.1": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Devolutions.Utils.Windows/2026.3.1": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "RemoteDesktopManager.Rpc/2026.3.1": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}